@charset "UTF-8";

/* ****************************************************
***************************************************** */
/* @FONT-FACE
-------------------------------------------- */
@font-face {
    font-family: 'FSAlbertRegular';
    src: url('../font/Albert/fs_albert-light-webfont.eot');
    src: url('../font/Albert/fs_albert-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/Albert/fs_albert-light-webfont.woff') format('woff'),
         url('../font/Albert/fs_albert-light-webfont.ttf') format('truetype'),
         url('../font/Albert/fs_albert-light-webfont.svg#FSAlbertLightRegular') format('svg');
    font-weight: lighter;
    font-style: normal;

}
@font-face {
    font-family: 'FSAlbertLightRegular';
    src: url('../font/Albert/fs_albert-light-webfont.eot');
    src: url('../font/Albert/fs_albert-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/Albert/fs_albert-light-webfont.woff') format('woff'),
         url('../font/Albert/fs_albert-light-webfont.ttf') format('truetype'),
         url('../font/Albert/fs_albert-light-webfont.svg#FSAlbertLightRegular') format('svg');
    font-weight: lighter;
    font-style: normal;

}
@font-face {
    font-family: 'CachetStd-Bold';
    src: url('../font/Cachet/cachetstd-bold.eot');
    src: url('../font/Cachet/cachetstd-bold.eot?#iefix') format('embedded-opentype'),
         url('../font/Cachet/cachetstd-bold.woff') format('woff'),
         url('../font/Cachet/cachetstd-bold.ttf') format('truetype'),
         url('../font/Cachet/cachetstd-bold.svg#cachetstd-bold') format('svg');
    font-weight: lighter;
    font-style: normal;
}
@font-face {
    font-family: 'CachetStd-Medium';
    src: url('../font/Cachet/cachetstd-medium.eot');
    src: url('../font/Cachet/cachetstd-medium.eot?#iefix') format('embedded-opentype'),
         url('../font/Cachet/cachetstd-medium.woff') format('woff'),
         url('../font/Cachet/cachetstd-medium.ttf') format('truetype'),
         url('../font/Cachet/cachetstd-medium.svg#cachetstd-medium') format('svg');
    font-weight: lighter;
    font-style: normal;
}
@font-face {
    font-family: 'CachetStd-Book';
    src: url('../font/Cachet/cachetstd-book.eot');
    src: url('../font/Cachet/cachetstd-book.eot?#iefix') format('embedded-opentype'),
         url('../font/Cachet/cachetstd-book.woff') format('woff'),
         url('../font/Cachet/cachetstd-book.ttf') format('truetype'),
         url('../font/Cachet/cachetstd-book.svg#cachetstd-book') format('svg');
    font-weight: lighter;
    font-style: normal;
}
/* General Elements
---------------------------------------------------------------------------- */
.stdContent { padding: 10px; }

/* PARAGRAPHS 
-------------------------------------------- */
.typography p { 
	padding-bottom: 15px;
}
/* QUOTES
-------------------------------------------- */
.typography blockquote {
	margin: 10px;
	font-size: 1.4em;
	color: #777;
	font-style: italic;
}	
.typography q {
	display:block;
	font-size: 0.8em;
	margin: 1em 1em;
	padding: 0.5em;
	border: 1px #ccc solid;
}
/* LINKS 
-------------------------------------------- */
	.typography a {
		text-decoration: underline;
	}
/* TYPOGRAPHY STYLES 
-------------------------------------------- */
.typography strong {
	font-weight: bold !important;
}
.typography em {
	font-style: italic !important;
}
/* LIST STYLES 
-------------------------------------------- */
.typography ul {
	list-style: outside none;
}
.typography ol {
	list-style: outside none;
}
.typography ul, 
.typography ol {
	padding: 0 0 15px 30px;
}
	.typography li {
		list-style: inside disc;
	}
	.typography ol li {
		list-style: inside decimal;
	}
		
/* HEADER STYLES 
-------------------------------------------- */
h1,
h2,
h3,
h4,
h5,
h6 {
	padding-bottom: 15px;
	
	color: #16afde!important;
}

h1 {
	font-size: 20px;
}

h2 {
	font-size: 18px;
}

h3 {
	font-size: 16px;
}

h4 {
	font-size: 14px;
}
/* PRE STYLES 
-------------------------------------------- */	
.typography pre {
	font-family:"Courier New",Courier;
	display:block;
	font-size:1.2em;
	border:1px #CCC solid;
	background:#EEE;
	width: 90%;
	padding: 5px;
	overflow: scroll;
	margin: 0 auto;
}
/* TABLE STYLING 
-------------------------------------------- */
.typography table {
	margin: 0 0 15px 0;
	border-collapse:collapse;
	width: auto!important;
}

*:first-child + html .typography table {
	width: auto!important;
}

* html .typography table {
	width: auto!important;
}

	.typography tr {}
	
		.typography td {
			padding:5px;
		}

/* WYSIWYG EDITOR ALIGNMENT CLASSES 
-------------------------------------------- */
.typography .left {
	text-align: left;
}
.typography .center {
	text-align: center;
}
.typography .right {
	text-align: right;
}
.price-bubble {
	font-size: 44.88px;
	text-align: center;
	font-family: 'CachetStd-Medium';
	display: block;
	padding-top: 43px;
	padding-left: 0;
	line-height: 0.8;
	width: 120px; height: 115px;
	color: #fff;
	background: url(../images/bg_priceBubble.png) no-repeat 0 0;
	position: absolute;
	top: 75px;
	right: 250px;
}
.price-bubble span {
	font-size: 18px;
	clear: both;
	display: block;
	color: #fff;
}

/* IMAGES 
-------------------------------------------- */
.typography img {
	border: none;
	margin: 0 0 15px 0;
}

	.typography img.right {
		float: right;
		margin: 0 0 10px 10px;
	}
	.typography img.left {
		float: left;
		margin: 0 10px 10px 0;
	}
	.typography img.leftAlone {
		float: left;
		margin-right: 100%;
	}
	.typography img.center {
		float: none;
		margin-left: auto;
		margin-right: auto;
		display: block;
	}

/* .09 contact Temp
---------------------------------------------------------------------------- */

#ColMain fieldset {
	
	padding: 0;
	margin: 0;
}

#ColMain p.message {
	display: ;
}

#ColMain legend {
	display: none;
}

#ColMain div.field:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
} 
#ColMain div.field {display: inline-block;}  
#ColMain div.field {height: 1%; clear: both;} 
div.content div.field
{display: block;} 


#ColMain .field {
	
}

#ColMain p#Remember{
	padding-left: 160px;
}

#ColMain div.field label {
	float: left;
	text-align: right;
	padding-right: 20px;
	padding-top: 3px;
	width: 140px;
	font-size: 14px;
}

#ColMain div.field div.middleColumn {
	
}

#ColMain div.field div.middleColumn input {
	
}

#ColMain div.field div.middleColumn textarea {
}

#ColMain div.Actions:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
} 
#ColMain div.Actions {display: inline-block;} 
* html #ColMain div.Actions {height: 1%;} 
#ColMain div.Actions
{display: block;} 

#ColMain div.Actions {
	clear: both;
	padding-left: 160px;
	padding-bottom: 10px;
}

#ColMain div.Actions input {
	float: left;
	border: none;
	background: #CD1D29;
	color: #FFF;
	margin-right: 10px;
	border: 1px solid #CCC;
	cursor: pointer;
}

/********************************/

.formContact div.field div.middleColumn{
	margin-left: 0!important;
	float: left;
}

.formContact div.field label{
	width: 120px!important;
}	

/* Form Styles
---------------------------------------------------------------------------- */
/*ContactPage*/
#frm_contact label {
	padding: 10px 20px 0 0 !important;
}
#frm_contact .control-group {
	margin: 0 0 0 0;
}
#frm_contact select, #frm_contact input[type="text"] {
	float: left;
	width: 280px;
}
#ColMain #frm_contact div.field div.middleColumn input[type="radio"] {
	width: auto;
	margin: 20px 15px 0 0 !important; 
}
#frm_contact  .form-actions {
	float: right;
	margin: 5px 15px 0 0;
}
#frm_contact  .form-actions .btn {
	margin: 5px;
	padding:5px;
	border-radius: 4px;
	border: none;
	cursor: pointer;
}
#ColMain #frm_contact div.field div.middleColumn .input-xlarge {
	width: 280px
}
#round4 {
	width: 520px
}
.btn {
}
.bt-content {
	color: #3A87AD !important;
	background: #D9EDF7;
	border: 2px solid #3A87AD;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
	border-radius: 4px;
}
p.help-block {
	margin: 0 0 10px 0;
}
/*span.help-inline{
	position: absolute;
	top: 28px;
}*/
span.help-inline{
	position: absolute;
	top: 28px;
	right: -25px;
}
span.radio-help {
	top: 30px;
	right: 90px;
}
span.date-help {
	right: 5px;
}
span.long-help {
	top: 0;
	right: -10px;
}
span.label-help {
	right: 15px;
}
.control-label {
	clear: both;
	display: block;
}
input {
	height: 18px;
}
select {
	width: 100%;
	height: 30px;
}
input, select, textarea {
	color: #555555;
	font-size: 13px;
	margin: 5px 0 0 0;
	padding: 4px;
	display: inline-block;
	line-height: 18px;
	-webkit-box-shadow: rgba(0, 0, 0, 0.0742188) 0 1px 1px inset;
	-webkit-transition: border 0.2s linear, box-shadow 0.2s linear;
	background-color:#FFFFFF;
	border:1px solid #CCCCCC;
	border-radius: 3px;
	box-shadow: rgba(0, 0, 0, 0.0742188) 0 1px 1px inset;
}
input[type="text"], textarea {
	width: 95%;
}
input[type="checkbox"], input[type="radio"] {
	margin: 10px 10px 0 0;
	vertical-align: -4px;
}

/*select, textarea, input {
  color: #555555;
  display: inline-block;
  font-size: 13px;
  height: 18px;
  line-height: 18px;
  margin-bottom: 9px;
  padding: 4px;
}

.control-group .valid {
  border-color:#468847;
  color:#468847;
}
select {
  border:1px solid #BBBBBB;
  width:220px;
}
select, input[type="file"] {
  height:28px;
  line-height:28px;
}
input, button, select, textarea {
  font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;
}
label, input, button, select, textarea {
  font-size:13px;
  font-weight:normal;
  line-height:18px;
}
button, input, select, textarea {
  font-size:100%;
  margin:0;
  vertical-align:middle;
}*/